/*     507195 : 탭 버튼 이미지      */
.tab_info__507195__ {display:table;width:100%}
.tab_info__507195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__507195__ {max-width:100%}
.img__507195__ * {box-sizing:border-box}
.img__507195__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__507195__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__507195__.on > a {background:#b0b0b0;}
.img__507195__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__507195__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__507195__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     507205 : 탭 버튼 이미지      */
.tab_info__507205__ {display:table;width:100%}
.tab_info__507205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__507205__ {max-width:100%}
.img__507205__ * {box-sizing:border-box}
.img__507205__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__507205__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__507205__.on > a {background:#b0b0b0;}
.img__507205__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__507205__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__507205__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     507215 : 탭 버튼 이미지      */
.tab_info__507215__ {display:table;width:100%}
.tab_info__507215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__507215__ {max-width:100%}
.img__507215__ * {box-sizing:border-box}
.img__507215__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__507215__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__507215__.on > a {background:#b0b0b0;}
.img__507215__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__507215__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__507215__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     507225 : 탭 버튼 이미지      */
.tab_info__507225__ {display:table;width:100%}
.tab_info__507225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__507225__ {max-width:100%}
.img__507225__ * {box-sizing:border-box}
.img__507225__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__507225__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__507225__.on > a {background:#b0b0b0;}
.img__507225__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__507225__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__507225__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     507235 : 공백      */
.solid_line__507235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__507235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__507235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__507235__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__507235__ {height:25px;}
}

/*     507245 : 탭 컨텐츠 블록 설정      */
.block_option__507245__ {display:table;width:100%}
.block_option__507245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     507255 : 타이틀 텍스트      */
.title__507255__ {font-size:0}
.title__507255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507255__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507255__.style_top p {padding-top:10px}
.title__507255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507255__.style_right p {padding-right:14px}
.title__507255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507255__.style_bottom p {padding-bottom:12px}
.title__507255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507255__.style_left p {padding-left:14px}
.title__507255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507255__.style_circle1 p {padding-left:18px}
.title__507255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507255__.style_circle2 p {padding-left:18px}
.title__507255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507255__ p {font-size:22px}
	.title__507255__.style_top p:before {width:22px}
	.title__507255__.style_right p:before {height:22px}
	.title__507255__.style_bottom p:before {width:22px}
	.title__507255__.style_left p:before {height:22px}
}

/*     507265 : 장문 텍스트      */
.textarea__507265__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__507265__ p {font-size:16px;}
}

/*     507275 : 타이틀 텍스트      */
.title__507275__ {font-size:0}
.title__507275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507275__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507275__.style_top p {padding-top:10px}
.title__507275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507275__.style_right p {padding-right:14px}
.title__507275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507275__.style_bottom p {padding-bottom:12px}
.title__507275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507275__.style_left p {padding-left:14px}
.title__507275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507275__.style_circle1 p {padding-left:18px}
.title__507275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507275__.style_circle2 p {padding-left:18px}
.title__507275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507275__ p {font-size:22px}
	.title__507275__.style_top p:before {width:22px}
	.title__507275__.style_right p:before {height:22px}
	.title__507275__.style_bottom p:before {width:22px}
	.title__507275__.style_left p:before {height:22px}
}

/*     507305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__507305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__507305__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__507305__ ul li:first-child {margin-top:0}
.text_list__507305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__507305__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__507305__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__507305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__507305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__507305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__507305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__507305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__507305__ ul li {font-size:16px}
}

/*     507335 : 탭 컨텐츠 블록 설정      */
.block_option__507335__ {display:table;width:100%}
.block_option__507335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     507345 : 타이틀 텍스트      */
.title__507345__ {font-size:0}
.title__507345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507345__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507345__.style_top p {padding-top:10px}
.title__507345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507345__.style_right p {padding-right:14px}
.title__507345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507345__.style_bottom p {padding-bottom:12px}
.title__507345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507345__.style_left p {padding-left:14px}
.title__507345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507345__.style_circle1 p {padding-left:18px}
.title__507345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507345__.style_circle2 p {padding-left:18px}
.title__507345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507345__ p {font-size:22px}
	.title__507345__.style_top p:before {width:22px}
	.title__507345__.style_right p:before {height:22px}
	.title__507345__.style_bottom p:before {width:22px}
	.title__507345__.style_left p:before {height:22px}
}

/*     507355 : 장문 텍스트      */
.textarea__507355__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__507355__ p {font-size:16px;}
}

/*     507365 : 타이틀 텍스트      */
.title__507365__ {font-size:0}
.title__507365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507365__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507365__.style_top p {padding-top:10px}
.title__507365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507365__.style_right p {padding-right:14px}
.title__507365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507365__.style_bottom p {padding-bottom:12px}
.title__507365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507365__.style_left p {padding-left:14px}
.title__507365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507365__.style_circle1 p {padding-left:18px}
.title__507365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507365__.style_circle2 p {padding-left:18px}
.title__507365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507365__ p {font-size:22px}
	.title__507365__.style_top p:before {width:22px}
	.title__507365__.style_right p:before {height:22px}
	.title__507365__.style_bottom p:before {width:22px}
	.title__507365__.style_left p:before {height:22px}
}

/*     507425 : 표 2.0      */
.table__507425__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__507425__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__507425__ * {box-sizing:border-box}
.table__507425__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;word-break: keep-all;
}
.table__507425__ td {
	height:50px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__507425__ td:nth-child(1), .table__507425__ td:nth-child(3) {width: 15%;}
.table__507425__ td.empty__507425__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__507425__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__507425__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__507425__ > .table_inner {width:px}
}

/*     507385 : 타이틀 텍스트      */
.title__507385__ {font-size:0}
.title__507385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507385__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507385__.style_top p {padding-top:10px}
.title__507385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507385__.style_right p {padding-right:14px}
.title__507385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507385__.style_bottom p {padding-bottom:12px}
.title__507385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507385__.style_left p {padding-left:14px}
.title__507385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507385__.style_circle1 p {padding-left:18px}
.title__507385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507385__.style_circle2 p {padding-left:18px}
.title__507385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507385__ p {font-size:22px}
	.title__507385__.style_top p:before {width:22px}
	.title__507385__.style_right p:before {height:22px}
	.title__507385__.style_bottom p:before {width:22px}
	.title__507385__.style_left p:before {height:22px}
}

/*     507375 : 번호형 리스트      */
.text_list__507375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__507375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__507375__ ul li:first-child {margin-top:0}
.text_list__507375__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__507375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__507375__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__507375__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__507375__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__507375__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__507375__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__507375__.s_size_300 i {border-width:2px}
.text_list__507375__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__507375__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__507375__ ul li {font-size:16px}
}

/*     507405 : 타이틀 텍스트      */
.title__507405__ {font-size:0}
.title__507405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__507405__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__507405__.style_top p {padding-top:10px}
.title__507405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__507405__.style_right p {padding-right:14px}
.title__507405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__507405__.style_bottom p {padding-bottom:12px}
.title__507405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__507405__.style_left p {padding-left:14px}
.title__507405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__507405__.style_circle1 p {padding-left:18px}
.title__507405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__507405__.style_circle2 p {padding-left:18px}
.title__507405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__507405__ p {font-size:22px}
	.title__507405__.style_top p:before {width:22px}
	.title__507405__.style_right p:before {height:22px}
	.title__507405__.style_bottom p:before {width:22px}
	.title__507405__.style_left p:before {height:22px}
}

/*     509195 : 표 2.0      */
.table__509195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__509195__ * {box-sizing:border-box}
.table__509195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__509195__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509195__ td.empty__509195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509195__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509195__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__509195__ > .table_inner {width:px}
}

/*     509215 : 탭 컨텐츠 블록 설정      */
.block_option__509215__ {display:table;width:100%}
.block_option__509215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     509225 : 타이틀 텍스트      */
.title__509225__ {font-size:0}
.title__509225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__509225__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__509225__.style_top p {padding-top:10px}
.title__509225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509225__.style_right p {padding-right:14px}
.title__509225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509225__.style_bottom p {padding-bottom:12px}
.title__509225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509225__.style_left p {padding-left:14px}
.title__509225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509225__.style_circle1 p {padding-left:18px}
.title__509225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509225__.style_circle2 p {padding-left:18px}
.title__509225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509225__ p {font-size:22px}
	.title__509225__.style_top p:before {width:22px}
	.title__509225__.style_right p:before {height:22px}
	.title__509225__.style_bottom p:before {width:22px}
	.title__509225__.style_left p:before {height:22px}
}

/*     509235 : 장문 텍스트      */
.textarea__509235__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__509235__ p {font-size:16px;}
}

/*     509245 : 타이틀 텍스트      */
.title__509245__ {font-size:0}
.title__509245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__509245__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__509245__.style_top p {padding-top:10px}
.title__509245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509245__.style_right p {padding-right:14px}
.title__509245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509245__.style_bottom p {padding-bottom:12px}
.title__509245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509245__.style_left p {padding-left:14px}
.title__509245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509245__.style_circle1 p {padding-left:18px}
.title__509245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509245__.style_circle2 p {padding-left:18px}
.title__509245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509245__ p {font-size:22px}
	.title__509245__.style_top p:before {width:22px}
	.title__509245__.style_right p:before {height:22px}
	.title__509245__.style_bottom p:before {width:22px}
	.title__509245__.style_left p:before {height:22px}
}

/*     509305 : 표 2.0      */
.table__509305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__509305__ * {box-sizing:border-box}
.table__509305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;word-break: keep-all;
}
.table__509305__ td {
	height:50px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509305__ td.empty__509305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509305__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509305__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__509305__ > .table_inner {width:px}
}

/*     509295 : 장문 텍스트      */
.textarea__509295__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__509295__ p {font-size:16px;}
}

/*     509315 : 표 2.0      */
.table__509315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__509315__ * {box-sizing:border-box}
.table__509315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;word-break:keep-all;
}
.table__509315__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509315__ td.empty__509315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509315__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509315__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__509315__ > .table_inner {width:px}
}

/*     518765 : 탭 컨텐츠 블록 설정      */
.block_option__518765__ {display:table;width:100%}
.block_option__518765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     518775 : 타이틀 텍스트      */
.title__518775__ {font-size:0}
.title__518775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__518775__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__518775__.style_top p {padding-top:10px}
.title__518775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__518775__.style_right p {padding-right:14px}
.title__518775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__518775__.style_bottom p {padding-bottom:12px}
.title__518775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__518775__.style_left p {padding-left:14px}
.title__518775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__518775__.style_circle1 p {padding-left:18px}
.title__518775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__518775__.style_circle2 p {padding-left:18px}
.title__518775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__518775__ p {font-size:22px}
	.title__518775__.style_top p:before {width:22px}
	.title__518775__.style_right p:before {height:22px}
	.title__518775__.style_bottom p:before {width:22px}
	.title__518775__.style_left p:before {height:22px}
}

/*     518785 : 장문 텍스트      */
.textarea__518785__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__518785__ p {font-size:16px;}
}

/*     518795 : 타이틀 텍스트      */
.title__518795__ {font-size:0}
.title__518795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__518795__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__518795__.style_top p {padding-top:10px}
.title__518795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__518795__.style_right p {padding-right:14px}
.title__518795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__518795__.style_bottom p {padding-bottom:12px}
.title__518795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__518795__.style_left p {padding-left:14px}
.title__518795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__518795__.style_circle1 p {padding-left:18px}
.title__518795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__518795__.style_circle2 p {padding-left:18px}
.title__518795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__518795__ p {font-size:22px}
	.title__518795__.style_top p:before {width:22px}
	.title__518795__.style_right p:before {height:22px}
	.title__518795__.style_bottom p:before {width:22px}
	.title__518795__.style_left p:before {height:22px}
}

/*     518845 : 장문 텍스트      */
.textarea__518845__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__518845__ p {font-size:16px;}
}

/*     518815 : 타이틀 텍스트      */
.title__518815__ {font-size:0}
.title__518815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__518815__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__518815__.style_top p {padding-top:10px}
.title__518815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__518815__.style_right p {padding-right:14px}
.title__518815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__518815__.style_bottom p {padding-bottom:12px}
.title__518815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__518815__.style_left p {padding-left:14px}
.title__518815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__518815__.style_circle1 p {padding-left:18px}
.title__518815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__518815__.style_circle2 p {padding-left:18px}
.title__518815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__518815__ p {font-size:22px}
	.title__518815__.style_top p:before {width:22px}
	.title__518815__.style_right p:before {height:22px}
	.title__518815__.style_bottom p:before {width:22px}
	.title__518815__.style_left p:before {height:22px}
}

/*     518855 : 이미지      */
.img__518855__ {max-width:100%}
.img__518855__ * {box-sizing:border-box}
.img__518855__ a {display:block;vertical-align:top}
.img__518855__ img {width:px;vertical-align:top}

/*     518835 : 타이틀 텍스트      */
.title__518835__ {font-size:0}
.title__518835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__518835__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__518835__.style_top p {padding-top:10px}
.title__518835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__518835__.style_right p {padding-right:14px}
.title__518835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__518835__.style_bottom p {padding-bottom:12px}
.title__518835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__518835__.style_left p {padding-left:14px}
.title__518835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__518835__.style_circle1 p {padding-left:18px}
.title__518835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__518835__.style_circle2 p {padding-left:18px}
.title__518835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__518835__ p {font-size:22px}
	.title__518835__.style_top p:before {width:22px}
	.title__518835__.style_right p:before {height:22px}
	.title__518835__.style_bottom p:before {width:22px}
	.title__518835__.style_left p:before {height:22px}
}

/*     518865 : 이미지      */
.img__518865__ {max-width:100%}
.img__518865__ * {box-sizing:border-box}
.img__518865__ a {display:block;vertical-align:top}
.img__518865__ img {width:px;vertical-align:top}

/*     518875 : 타이틀 텍스트      */
.title__518875__ {font-size:0}
.title__518875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__518875__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__518875__.style_top p {padding-top:10px}
.title__518875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__518875__.style_right p {padding-right:14px}
.title__518875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__518875__.style_bottom p {padding-bottom:12px}
.title__518875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__518875__.style_left p {padding-left:14px}
.title__518875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__518875__.style_circle1 p {padding-left:18px}
.title__518875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__518875__.style_circle2 p {padding-left:18px}
.title__518875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__518875__ p {font-size:22px}
	.title__518875__.style_top p:before {width:22px}
	.title__518875__.style_right p:before {height:22px}
	.title__518875__.style_bottom p:before {width:22px}
	.title__518875__.style_left p:before {height:22px}
}

/*     518805 : 번호형 리스트      */
.text_list__518805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__518805__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__518805__ ul li:first-child {margin-top:0}
.text_list__518805__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__518805__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__518805__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__518805__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__518805__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__518805__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__518805__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__518805__.s_size_300 i {border-width:2px}
.text_list__518805__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__518805__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__518805__ ul li {font-size:16px}
}

/*     518935 : 번호 입력형 타이틀      */
.number_title__518935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__518935__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__518935__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#6ac8c7;vertical-align:top;white-space:nowrap;
}
.number_title__518935__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#222222;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__518935__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__518935__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__518935__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__518935__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__518935__.s_size_200 i {border-width:2px}
.number_title__518935__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__518935__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__518935__ ul li {font-size:18px}
}

/*     519025 : 이미지      */
.img__519025__ {max-width:100%}
.img__519025__ * {box-sizing:border-box}
.img__519025__ a {display:block;vertical-align:top}
.img__519025__ img {width:px;vertical-align:top}

/*     519035 : 번호 입력형 타이틀      */
.number_title__519035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__519035__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__519035__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#6ac8c7;vertical-align:top;white-space:nowrap;
}
.number_title__519035__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#222222;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__519035__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__519035__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__519035__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__519035__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__519035__.s_size_200 i {border-width:2px}
.number_title__519035__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__519035__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__519035__ ul li {font-size:18px}
}

/*     519045 : 이미지      */
.img__519045__ {max-width:100%}
.img__519045__ * {box-sizing:border-box}
.img__519045__ a {display:block;vertical-align:top}
.img__519045__ img {width:px;vertical-align:top}

